    /*css america*/

@font-face {
    font-family: 'Myriad-Pro';
    src: url("/fuentes/Myriad-Pro-Condensed.ttf");
}
@media(max-width:470px){
    .pkp_navigation_primary>li:first-child a{
        margin-left:1em;
    }
    #navigationPrimary{
        flex-direction:column !important;
        display: flex;
        align-items: flex-start;
    }
    .pkp_site_name_wrapper{
        flex-direction:column !important;
        align-items: center !important;
    }
    #navigationUser{
        padding:0 !important;
    }
    #navigationUserWrapper,pkp_site_name_wrapper{
        width:100% !Important;
        padding: 0;
    }
    .has_site_logo .pkp_head_wrapper{
        padding-left:0;
        padding-right:0;
    }
    .pkp_search input{
        width:100%;
    }
    .barra-metadatos{
        flex-direction:column;
    }
    ul.cmp_article_list.articles li{
        width:100% !Important;
    }
}
@media(min-width:1200px){
    #navigationUserWrapper{
        width:1160px;
    }
    .fondo-barra.user{
        margin:auto;
    }
    .pkp_navigation_primary_wrapper{
        width:1160px !important;
    }
    .pkp_site_name_wrapper{
        width:1160px;
    }
    
}
.pkp_block .content ul li a{
}
.pkp_page_index .journals h3{
    font-size:25px;
}
.obj_article_details .authors .name{
    font-size: 20px;
    margin-bottom: 0.5em;
}
.obj_article_details .authors li{
    margin: 1.2em 0;
}
.barra-metadatos{
    display:flex;
    justify-content:space-around;
    padding:0 .5em;
    flex-wrap: wrap;
    border-bottom: 1px solid #dddddd;
}
.barra-metadatos a{
    font-family: noto sans;
    font-weight:bold;
    font-size: 1.2em;
    white-space: nowrap;
    padding:0.4em 1em;
}
.barra-metadatos a:hover,.barra-metadatos a.active{
    background:gray;
    color:white;
}

.modulos .sheet{
    display:none;
}
.modulos .sheet.active{
    display:block;
}
.pkp_block .title{
    font-size:20px;
}
body{
    /* font-family: 'Myriad-Pro'; */
    /* font-size: 110%; */
    letter-spacing: 0.2px;
    color:#525252;
}
body p{
    font-size: 110%;

}
.obj_issue_summary .description{
    display:none;
}
.pkp_navigation_primary_row{
    /* order:3; */
}
.pkp_navigation_user_wrapper{
    position:relative;
}
ul.cmp_article_list.articles{
    display:flex;
    flex-wrap:wrap;
    justify-content:  space-between;
}
.logo_footer{
    max-width: 350px;
}
ul.cmp_article_list.articles li{
    width: 48%;
}
.obj_article_summary{ 
    padding:.5em;
    min-height: 250px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.obj_article_summary:hover{
    background:#b726421c;
}
.description a {
    color: #646464 !important;
    font-family: 'Myriad-Pro';
    font-size: 1.4em;
    letter-spacing: 0.4px;
    line-height: 30px;
    font-weight: 600 !Important;
}
.pkp_site_name .is_img img{
    max-height: 110px !important;
    /* max-width: 60%; */
    margin: auto;
}
.obj_galley_link{
        display: inline-block;
    padding: 0 1em !important;
    background: #ffffff !important;
    border: 1px solid #1d6664 !important;
    border-radius: 3px !important;
    font-size: 15px !important;
    line-height: 32px !important;
    color: #1d6664 !important;
    text-decoration: none !important;
}
.obj_galley_link:hover{
        display: inline-block !important;
    padding: 0 1em !important;
    background: #1d6664 !important;
    border: 1px solid #1d6664 !important;
    border-radius: 3px !important;
    font-size: 15px !important;
    line-height: 32px !important;
    color: #ffffff !important;
    text-decoration: underline !important;
}
.block_make_submission {
    padding:0px;
}
.block_make_submission a {
    background: #1d6664!important;
    width: 100%;
    border: none !important;
    border-top-color: #fff!important;
    border-radius: 4px !important;
    line-height: 23px !important;
    font-weight: 700 !important;
    color: #fff !important;
    margin-bottom: 10px;
    padding: 0.8em !important;
    box-shadow: none !important;
    text-align:center;
    letter-spacing:0.4px;
}

.value{
    word-break: break-word;
}
.pkp_head_wrapper{
    width: 100% !important;
    display:  flex;
    flex-direction:  column;
}
.pkp_site_name{
    margin: 0;
}
.pkp_site_name_wrapper{
    margin:auto;
    position:  relative;
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-bottom: 1em;
}
.pkp_site_name_wrapper >a{
    max-width:300px;
}
.pkp_navigation_primary_wrapper{
    margin:auto;
}
a{
    color: #404040;
}
.obj_article_details .citation_display .value{
    /* font-size:20px; */
}

.obj_article_details .entry_details .item .label{
    margin-bottom:0.3em;
    font-family: 'Myriad-Pro' !Important;
}
.pkp_structure_main h1{
    font-family: 'Myriad-Pro' !Important;
    color:#00492c;
    font-size:  1.7em;
    line-height: 1.2em;
}

/*header______________________________________________________*/
#headerNavigationContainer{
    background: #1d6664;
}
.profile a{
    color: white !important;
}
.pkp_navigation_primary_row{
    /* background: #004A2C; */
    /* border-top: 5px solid #f5cf00; */
    width:  100%;
}

.fondo-barra.primary{
    border-top:1px solid white;
}
#navigationPrimary li >a,#navigationUser li >a{
    font-family:noto sans;
}
#navigationPrimary li ul{
    background: #00492c !important;
}
#navigationPrimary li ul li a{
    color: #ffffff;
    font-size: 0.8em !important;
}
#navigationPrimary li ul li a:hover{
    border-color: #b49d00;
    background:#1d6664;
}

#navigationUserWrapper{
    display:  flex;
    flex-direction: column;
    margin: auto;
    justify-content:  flex-end;
}
.fondo-barra.user{
    position:absolute;
    top: 0;
    width: 100%;
}
#navigationUserWrapper td a{
  color: #fff;
}
#navigationUserWrapper tr {
  display: flex;
  width:  80px;
  justify-content:  space-around;
}


.buttonsLang {
    max-width: 100px;
    float: right !important;
    padding:  20px 60px;
}
.profile :after{
    display:none !important;
}

.locale_pt_BR{
    display:none;
}
.pkp_page_name{
    display:none;
}
#navigationUser li ul{
    background:#1d6664 !important
}
#navigationUser li ul li a {
    color:#fff !important
}
#navigationUser li ul li a:hover{
    color:#ffffff !important;
    border-left:5px solid #484848 !Important;
    background:#1d6664;
    text-decoration:underline;
}
/*contenido______________________________________________________*/
.obj_issue_toc .cover img{
    max-width:300px;
}
.obj_issue_toc .cover{
    display:block;
    margin-bottom:2em;
}
.current_issue h2{/*Numero actual*/
    color: #B49D00;
    font-family: 'Myriad-Pro';
    font-size:30px
}

.section h2, .galleys h2{
    /* color:#B49D00 !important; */
    font-size:2em !important;
    border-left: 20px solid #b49d00;
    left: -40px !important;
}
#customblock-index a{
    max-width: 60%;
    display: block;
    margin: auto;
}
.obj_article_summary .title{
    font-family: Myriad-Pro;
    font-size:1.5em;
    
}
.title a{
    color:#646464 !important;
    /* font-family: 'Myriad-Pro'; */
    /* font-size: 1.2em; */
    /* letter-spacing:0.4px; */
    line-height: 120%;
    margin-bottom: 1em;
    display: block;
}

.authors{
    color: #646464;
    font-size: 1.3em;
    font-weight: lighter;
    line-height: 120%;
}

.read_more{
    color:#B49D00  !important;
}
.galleys .galleys_links{
    list-style: none;
    padding: 0;
}




.published{
    color:#646464;
}
/* THUMBS_________________________________________________*/


}
/*titulo article___________________________________________*/

.page_title{
    font-family: 'Myriad-Pro' !important;
}

.pkp_site_name:before, 
.pkp_navigation_primary_wrapper:before, 
.pkp_navigation_user:before, 
.pkp_structure_content:before, 
.pkp_structure_footer:before, 
.pkp_site_name:after, 
.pkp_navigation_primary_wrapper:after, 
.pkp_navigation_user:after, 
.pkp_structure_content:after, 
.pkp_structure_footer:after{
    border: 0px solid transparent;
}

.pkp_structure_main:before{
    display:none !Important;

}
.obj_article_details .authors .affiliation{
    font-size: 18px;
}
.obj_article_details .authors .orcid{
    font-size:16px;
}
.pkp_structure_main:after{
    display:none !Important;

}
.row:after{
    display:none
    
}
/*footer___________________________________________*/
.firmabiteca img {
    max-width:180px !important;
}
.pkp_brand_footer{
    display:none;
}
.footer-right{
    width: 730px;
    position: relative;
    padding:  20px 0px;
}
.pkp_block{
}
.inline{
    display: flex;
    justify-content: space-between;
     align-items:  center;
    color: #e8e8e8;
    letter-spacing:  0.2px;
}
.firmabiteca{
    padding-top:90px;
    text-align:center;
}
.pkp_structure_footer_wrapper {
    background: #484848;
}
.pkp_structure_sidebar{
    font-family:noto sans;
}